{
  "navigationBarTitleText": "订单",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "list-module": "/components/module/app-order-list",
    "app-tabs": "/components/plugin/tabs",
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "modal-module": "/components/plugin/modal"
  }
}